Рекомендация Debian по безопасности

DSA-4924-1 squid -- обновление безопасности

Дата сообщения:
01.06.2021
Затронутые пакеты:
squid
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 988891, Ошибка 988892, Ошибка 988893, Ошибка 989043.
В каталоге Mitre CVE: CVE-2021-28651, CVE-2021-28652, CVE-2021-28662, CVE-2021-31806, CVE-2021-31807, CVE-2021-31808.
Более подробная информация:

В кэширующем прокси-сервере Squid были обнаружены многочисленные отказы в обслуживании.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 4.6-1+deb10u6.

Рекомендуется обновить пакеты squid.

С подробным статусом поддержки безопасности squid можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/squid